<?xml version="1.0" encoding="utf-8"?>
<Project Sdk="Dalamud.NET.Sdk/14.0.0">
  <PropertyGroup>
    <Description>Update honorific title based on spotify informations</Description>
    <IsPackable>false</IsPackable>
    <TargetFramework>net10.0-windows7.0</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Scriban" Version="6.5.2" />
  </ItemGroup>
  <ItemGroup>
    <Reference Remove="ImGui.NET" />
    <Reference Include="Dalamud.Bindings.ImGui" Private="false" />
    <Reference Include="Dalamud.Bindings.ImPlot" Private="false" />
    <Reference Include="Dalamud.Bindings.ImGuizmo" Private="false" />
  </ItemGroup>
  <ItemGroup>
    <PackageReference Update="DalamudPackager" Version="14.0.0" />
    <PackageReference Update="DotNet.ReproducibleBuilds" Version="1.2.39" />
  </ItemGroup>
</Project>
